local fn = _gn(0x13EDE1A5DBF797C9)
--- Assigns the handle of locked-on melee target to *entity that you pass it.
-- Returns false if no entity found.
function Global.GetPlayerTargetEntity(player, entity)
	return _in2(fn, player, _ii(entity) --[[ may be optional ]], _r)
end
